/* 
*    
*    Feuille de style pour la customisation du datepicker de Bootstrap
*    
**/

.datepicker, .datepicker table {
    background-color:#0E3083;
    color:white
}

.bootstrap-datetimepicker-widget {
    color:white
}

.bootstrap-datetimepicker-widget table td.old, .bootstrap-datetimepicker-widget table td.new {
    color:inherit;
    opacity:0.5
}

.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover, .bootstrap-datetimepicker-widget table td span.active {
    background-color:#0099DC;
}

.bootstrap-datetimepicker-widget table td.today:before {
    border-bottom-color: #E3004F;
}

.bootstrap-datetimepicker-widget table td.day:hover, .bootstrap-datetimepicker-widget table td.hour:hover, .bootstrap-datetimepicker-widget table td.minute:hover, .bootstrap-datetimepicker-widget table td.second:hover,
.bootstrap-datetimepicker-widget table td span:hover {
    background: #0099DC;
}
.bootstrap-datetimepicker-widget table thead tr:first-child th:hover {
    background-color: #0099DC;
}